.service-form {
    padding: 80px 80px;
}

.service-form__field {
    position: relative;
    padding: 10px 0 18px 0;
}

.service-form__field input[type="text"]+label {
    position: absolute;
    z-index: 1;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    color: #252543;
    height: 38px;
    width: 100%;
    top: 9px;
    left: 0;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.service-form__field input[type="text"] {
    width: 100%;
    height: 38px;
    border: 0;
    border-bottom: 1px solid #478CC9;
    font-size: 16px;
    line-height: 21px;
    color: #252543;
    padding: 0;
}

.service-form__field input[type="text"]:focus {
    outline: none;
}

.service-form__field input[type="text"]:focus+label,
.service-form__field input[type="text"].not-empty+label {
    font-weight: 400;
    font-size: 10px;
    line-height: 13px;
    color: #827E7E;
    top: 0;
    height: 14px;
}


.service-form__field .checkbox {
    line-height: 25px;
    margin-bottom: 20px;
    position: relative;
}

.service-form__field .checkbox input {
    display: none;
}

.service-form__field .checkbox label {
    cursor: pointer;
    position: relative;
    min-height: 24px;
    z-index: 2;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #252543;
    padding: 4px 0 0 38px;
}

.service-form__field .checkbox label:before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 0px;
    left: 0;
    width: 24px;
    height: 24px;
    border: 1px solid #478CC9;
    background: #FFFFFF;
    font-size: 20px;
}

.service-form__field .checkbox label:after {
    content: "";
    width: 16px;
    height: 16px;
    position: absolute;
    top: 4px;
    left: 4px;
    background: #478CC9;
    display: none;
}

.service-form__field .checkbox input:checked+label:after {
    display: block;
}

.service-form__field .checkbox input:checked+label:before {}


.service-form__field.error input[type="text"] {
    border-bottom: 1px solid #D70808;
}

.service-form__field.error input[type="text"]+label {
    color: #D70808;
}